SMTP-mailboxen
mailbox ophalen
Retourneert details van een klantmailbox.
GET
/
v1
/
public
/
accounts
/
{account_id}
/
mailboxes
/
{mailbox}
mailbox ophalen
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/mailboxes/{mailbox} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/mailboxes/{mailbox}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/mailboxes/{mailbox}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"created_at": "<string>",
"domain_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"domain_name": "<string>",
"first_name": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"last_name": "<string>",
"local_part": "<string>",
"primary_email": "<string>",
"quota": {
"allowed": 123,
"used": 123
},
"status": "<string>",
"updated_at": "<string>",
"aliases": [
{
"alias": "<string>",
"is_catch_all": false
}
],
"workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"workspace_name": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Autorisaties
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Respons
Tijdstempel voor het maken van postvakken
Domein UUID voor de mailbox
Domeinnaam voor de mailbox
Voornaam van mailboxgebruiker
Postbus UUID
Achternaam van postbusgebruiker
Postbus lokaal gedeelte vóór het apenstaartje
E-mailadres van primaire mailbox
Levenscyclusstatus van postbus
Tijdstempel laatste update postbus
Werkruimte UUID voor de brievenbus
Weergavenaam van werkruimte
Was deze pagina nuttig?
⌘I
mailbox ophalen
